Loading...
Searching...
No Matches
RDKit::MolStandardize::PipelineLogEntry Struct Reference

`#include <Pipeline.h>`

## Public Attributes

PipelineStatus | status
std::string | detail

## Detailed Description

Definition at line 136 of file Pipeline.h.

## Member Data Documentation

## detail

std::string RDKit::MolStandardize::PipelineLogEntry::detail

Definition at line 138 of file Pipeline.h.

## status

PipelineStatus RDKit::MolStandardize::PipelineLogEntry::status

Definition at line 137 of file Pipeline.h.

The documentation for this struct was generated from the following file:

- Pipeline.h